RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005398AFRF[All Projects] Generalpublic2019-12-05 21:412019-12-11 22:15
ReporterColtrigun56 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005398: The MI-8 Gunner
DescriptionThe left door gunner of the MI-8 never shoot, at the ennemy on the ground even if the helicopter is on the ground the AI don't shoot. Just sometime for no reason.
Steps To ReproducePlace a MI-8 on the editor and try to made it shoot at ennemy on the ground.
Additional InformationIt's not the case for the right side gunner. (behind)
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010149)
reyhard (administrator)
2019-12-05 21:49
edited on: 2019-12-05 21:49

Tried Mi-8AMTSh and left door gunner was firing normally - are you using some mods? Is it happening with some particularly variant?

(0010150)
Coltrigun56 (reporter)
2019-12-05 22:11

Yes, but I have do some try without mod with the MI-8MT
(0010151)
reyhard (administrator)
2019-12-06 12:59

There seems to be some engine issue with primaryGunners not facing forward. I disabled primaryGunner for Crew Chiefs since it shouldn't be that big deal considering that most people are using Eden. If it has some really nasty side effects it might get reverted and this issue would be basically marked as non fixable. We will see what happens ;)
(0010153)
Coltrigun56 (reporter)
2019-12-07 11:36

Thank you very much ^^
(0010163)
Coltrigun56 (reporter)
2019-12-11 22:15

Oh I have see the same problem for the Mi-8AMTSh on the right door that's pretty funny ^^

- Issue History
Date Modified Username Field Change
2019-12-05 21:41 Coltrigun56 New Issue
2019-12-05 21:49 reyhard Note Added: 0010149
2019-12-05 21:49 reyhard Assigned To => reyhard
2019-12-05 21:49 reyhard Status new => feedback
2019-12-05 21:49 reyhard Note Edited: 0010149 View Revisions
2019-12-05 22:11 Coltrigun56 Note Added: 0010150
2019-12-05 22:11 Coltrigun56 Status feedback => new
2019-12-06 07:48 reyhard Status new => feedback
2019-12-06 12:59 reyhard Note Added: 0010151
2019-12-06 12:59 reyhard Status feedback => resolved
2019-12-06 12:59 reyhard Fixed in Version => 0.5.1
2019-12-06 12:59 reyhard Resolution open => fixed
2019-12-07 11:36 Coltrigun56 Note Added: 0010153
2019-12-11 22:15 Coltrigun56 Note Added: 0010163


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker